<?php
$export_type_data = array('XLSX', 'CSV', 'PDF');
if (isset($_POST['export_type'])) $export_type = addslashes(trim(strip_tags(stripslashes($_POST['export_type']))));
else {
	if (isset($_GET['export_type'])) $export_type = addslashes(trim(strip_tags(stripslashes($_GET['export_type']))));
	else $export_type = NULL;
}
if (!isset($export_type)) $export_type = 'XLSX';
print "
<div class='form-row'>
	<label for='export_type' class='form-label'>".LABEL_TYPE." *</label>
	<div class='form-cols'>
		<div class='form-col form-medium'>
			<div class='form-controls'>
				<select class='select' name='export_type' id='export_type'>
					<option value=''>...</option>";
foreach ($export_type_data AS $value){
	if ($export_type == $value){
  	print "<option value='".$value."' selected='selected'>".$value."</option>";
	} else {
  	print "<option value='".$value."'>".$value."</option>";
	}
}
print "
				</select>
			</div><!-- /.form-controls -->
		</div><!-- /.form-col -->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->

<hr/>";